<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<HTML>
<HEAD>
<meta name="GENERATOR" content="Microsoft&reg; HTML Help Workshop 4.1">
<Title>Pomocna dokumentacija</Title>
</HEAD>
<BODY>
<style>
body
{
	text-align: center;
	width: 70%;
	margin-left: 15%;
	border: 4px dashed green; 
}


#naslov
{
	text-align: center;
	color: dodgerblue;
	font-size: 70px;
}
#naslov2
{
	color: dodgerblue;
	font-size: 30px;

}
p
{
	color: black;
	margin-left: 20px;
	border: 1px solid dodgerblue;
	font-size: 20px;
}
div
{
	text-align: left;
	width: 80%;
	margin-left: 10%;
}
img
{
	width: 80%;
	margin-left: 2.5%;
}
hr
{
	border: 2px dashed green; 
}


</style>


<h1 id="naslov">Pomocna dokumentacija</h1>


<h2 id="naslov2"><b>1. Pregled svih Rezervacija</b></2>

<div>
<p>Potrebno je otvoriti formu Rezervacije koja se nalazi na Glavnoj formi. U okviru ListBox-a ce se prikazati sve Rezervacije. Za detaljniji prikaz potrebno je selektovati odredjenu Rezervaciju iz listBox-a i kliknuti na dugme Detalji.</p>
</div>

<img src="IMAGES\Pregled Rezervacija.jpg">

<h2 id="naslov2"><b>2. Kreiranje nove Rezervacije</b></2> 
<div>
<p>Potrebno je otvoriti formu Rezervacije koja se nalazi na Glavnoj formi. Nakon toga, potrebno je odabrati Korisnika iz padajuce liste (comboBox), odabrati Naziv Filma iz padajuce liste (comboBox), uneti Datum uzimanja. Ukoliko Korisnik zeli dva filma onda na "+" dodajemo film, ukoliko se predomisli na "-" sklanjamo film i pravimo Rezervaciju ja jedan film. Nakon toga, potrebno je kliknuti na dugme "Unesi Rezervaciju". Kreirana Rezervacija ce se prikazati u okviru ListBox-a sa leve strane. Napomena: Potrebno je proveriti da li Korisnik i Film postoje, koriscenjem Pretrage.</p>
</div> 

<img src="IMAGES\Kreiranje Rezervacije.jpg">

<h2 id="naslov2"><b>3. Pretraga Rezervacije</b></2>

<div>
<p>Potrebno je otvoriti formu Rezervacije koja se nalazi na Glavnoj formi. Nakon toga, potrebno je uneti tekst u odgovarajuci textBox. Nakon toga, potrebno je kliknuti na dugme "Pretrazi". Napomena: Parametar po kojem se moze izvrsiti Pretraga je ime Korisnika, prezime Korisnika, ime i prezime Korisnika.</p>
</div>

<img src="IMAGES\Pretraga Rezervacije.jpg">


<h2 id="naslov2"><b>4. Vracanje Filma</b></2> 
<div>
<p>Potrebno je otvoriti formu Rezervacije koja se nalazi na Glavnoj formi. Nakon toga, potrebno je odabrati Rezervaciju koja se nalazi u ListBox-u i kliknuti na dugme Detalji. Otvorice se forma na kojoj ce se prikazati dugme Prikazi Detalje, klikom na to dugme dobijamo pregled svih Filmova (vracenih i nevracenih) za odabranu osobu. Selektovanjem Filma u okviru ListBox-a i klikom na dugme Vrati Film, Film ce uspesno biti vracen u nasu bazu.</p>
</div> 

<img src="IMAGES\Vracanje Filma.jpg">


</BODY>
</HTML>

